x003042_g_scriptId=003042

x003042_g_WaitTime=0 -- 第一题出现的时间(秒)


-- GuildSceneParam

--活动开始
function x003042_OnActivityStart(scene,curTime,idx)
	-- 初始化
	SetGuildActivity(scene,4,x003042_g_scriptId)
	BroadcastGuildDuoMaoMaoInfo(scene)
end

function x003042_OnActivityTick(scene,ticks)
	if(ticks % 10 == 0) then
		local nUserCount = GetSceneUserCount(scene)
		for i=0,nUserCount-1 do
		local nUserObjId = GetUserObjIdByIdx(scene,i)
			AddDuoMaoMaoExp(scene,nUserObjId)
		end
	end
end
function x003042_OnPickGroupPiont(scene,objId)
	RemoveDuoMaoMao(scene,objId)
end


